<?php
include "../../inc/inc.koneksi.php";

$kode	= $_POST['kode'];
$exp	= explode("-",$kode);
$kodeop	= $exp[0];
$nourut	= $exp[1];

$sql = mysql_query("SELECT * FROM st_opname WHERE kode_op= '$kodeop' AND no_urut='$nourut'");
$row	= mysql_num_rows($sql);
if ($row>0){
	$input = "DELETE FROM st_opname WHERE kode_op= '$kodeop' AND no_urut='$nourut'";
	mysql_query($input);	
}else{
	echo "Maaf, data yang Anda cari tidak ditemukan.";
}
?>